uuid: e7e38d97-44bd-421c-bbc7-e77f2f6c6ac0
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.status
field_name: status
entity_type: node
bundle: etapa
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
